<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="TemplateType">
        
        <VALUE name="EMAIL"         description="Email"/>
        <VALUE name="SMS"           description="SMS"/>
        
    </CONSTANT>
</ROOT>